@font-face {
  font-family: 'times';
  src: url('../font/times.eot?51717435');
  src: url('../font/times.eot?51717435#iefix') format('embedded-opentype'),
       url('../font/times.woff2?51717435') format('woff2'),
       url('../font/times.woff?51717435') format('woff'),
       url('../font/times.ttf?51717435') format('truetype'),
       url('../font/times.svg?51717435#times') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "times";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-coffee:before { content: '\e800'; } /* '' */
.icon-check-empty:before { content: '\e801'; } /* '' */
.icon-check:before { content: '\e802'; } /* '' */
.icon-briefcase:before { content: '\e804'; } /* '' */

div.container {
    display: flex;
    height: 100%;
}

div.section {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 150px;
    height: 100%;
}

textarea {
    resize: none;
    height: 100%;
    width: 100%;
}

button {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently
                                      not supported by any browser */
    margin: 0 5px 0 5px;
}
